@charset "utf-8";
/*====================================================================================
■01.Banner
■02.TOP PAGE 
====================================================================================*/
/*====================================================================================
■01.Banner
====================================================================================*/

/*====================================================================================
■02.TOP PAGE 
====================================================================================*/
#main_content{float:right; margin-top:15px;width:950px;}
#main01_left{float:left; background-color:white;}

#main01_left a{display:block;}
#main01_left a:hover{opacity:0.7;filter:alpha(opacity=70);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
#main01_right{float:right; }
.main01_top a{display:inline-block;}
#main01_right a:hover{opacity:0.7;filter:alpha(opacity=70);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
.main01_top{background-color:white;}

.main01_bottom{margin-top:10px;background-color:#e9e9e9;}
.main01_bottom p{background-color:white;}
#main01_bottom_tbl{width:890px;font-size:12px; padding-bottom:18px; padding:15px 10px 5px 18px; padding-left:30px; padding-right:30px; height:269px; background-image:url(../images/image03_bg.jpg); background-repeat:no-repeat;}
#main01_bottom_tbl dt{font-weight:bold; width:100px; float:left; padding-top:13px;}
#main01_bottom_tbl dd{border-bottom:dashed 1px #7d7d7d; padding-bottom:10px; padding-top:13px;}

#main01_bottom_tbl a{text-decoration:none;}
#main01_bottom_tbl a:hover{text-decoration:underline; }
.main02 a{display:block;}
.main02 a:hover{opacity:0.7;filter:alpha(opacity=70);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
.main02_content{margin-top:10px;}
.main02{width:470px; float:left;background-color:white;}
.main02 li{float:left; }

.main02 li.text{margin-top:80px; padding-right:15px; font-size:12px; color:white; padding-left:15px; width:172px;}
.text p.first{font-size:16px; background-image:url(../images/line.jpg); background-repeat:no-repeat; background-position:left bottom; font-weight:bold; margin-bottom:15px; padding-bottom:10px;}
.main01_sns{
    margin-top: 10px;
    height: 340px;
}
.fb{
    width: 420px;
    float: left;
}
.tw{
    width: 205px;
    float: left;
}
